
Extended Fields - Bug #2155

Wiki text field donot work well when using chinese as custom field name

28 Feb 2013 06:41 - Jianrong SUN

Status: Incomplete Start date: 28 Feb 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version: 2.2.3 External issue:  

Description

Change chinese to english will be fine.

I’m using redmine 2.2.3, ruby-1.9.3

Related issues:

Related to Extended Fields - Patch #2172: Отстутствие ссылок для типа link Closed 13 Mar 2013 03 Jun 2013

History

#1 - 25 May 2013 21:59 - Andriy Lesyuk

- Status changed from New to Incomplete

- Target version set to 0.2.2

What happens, when you use a chinese name? Can you show a screenshot? Thanks.

#2 - 30 Jun 2013 18:39 - Andriy Lesyuk

- % Done changed from 0 to 50

Please update the plugin from SVN - I believe, the issue has been fixed.

#3 - 06 Sep 2013 22:21 - Andriy Lesyuk

- Target version deleted (0.2.2)

I need more data regarding this issue to be able to fix it.
